{
    "path": "$OET_PATH/testcases/function_test/pkg_test/NetworkManager/NetworkManager-wifi",
    "machine num": 1,
    "cases": [
        {
            "name": "test_NetworkManager-wifi_function_known",
            "desc": "测试查看已保存的Wi-Fi连接配置"
        },
        {
            "name": "test_NetworkManager-wifi_function_install",
            "desc": "测试NetworkManager-wifi软件包的安装"
        },
        {
            "name": "test_NetworkManager-wifi_function_status",
            "desc": "测试NetworkManager-wifi服务状态"
        },
        {
            "name": "test_NetworkManager-wifi_function_disconnect",
            "desc": "测试断开当前Wi-Fi连接"
        },
        {
            "name": "test_NetworkManager-wifi_function_list",
            "desc": "测试列出所有连接配置"
        },
        {
            "name": "test_NetworkManager-wifi_function_remove",
            "desc": "测试软件包的卸载功能"
        }
    ]
}